darkhttpd

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description A small and secure static webserver
Version 1.13-1 [community]

Open

Group Affected Fixed Severity Status Ticket
AVG-2207 1.13-1 Low Vulnerable
Issue Group Severity Remote Type Description
CVE-2020-25691 AVG-2207 Low Yes Denial of service
A security issue was found in darkhttpd. Invalid error handling allows remote attackers to cause denial-of-service by accessing a file with a large...